View Full Version : [New 3ds Max]Blitzkreig not liking me

March 1st, 2007, 04:36 PM
Ok, I just got a new 3ds max. I placed the DLLs for Blitzkreig and put Blitzkreig in my stdplugs folder (since nothing is in plugins >_>). Now it is giving me the noob error of not finding the DLLs like I used to get when I got my first copy of max. I placed the DLLs in SYSTEM, SYSTEM32, Max root directory, and stdplugs. I am now using Max 9 and help would be much appreciated. The error is not being able to find the DLLs, error in code 127 and so on. I would like to get Bliztkreig back for animation exporting, else I'd just use Chimp or Bluestreak if all I was trying to export was models.

March 1st, 2007, 04:49 PM
Apparently you need to use blue streak! I think its on halomaps. I have no clue about adnimation exporing in max 9, I'm sure its possible but not sre which plugin you have to use.

March 1st, 2007, 05:56 PM
Thanks for replying, but I said I already use BlueStreak. Also, the only way to export animations is with Blitzkreig. The only reason that it would give me an error for not finding DLLs that I can think of is actually two, but w/e. It's either that: 1)It needs the DLLs in a different place that I do not know of, or 2)The ones supplied in the BLITZKREIG_FOR_MAX_9 or w/e its called (got it form halomaps) are not the correct ones >_>.

March 1st, 2007, 06:27 PM
Blitzkreig doesnt work with max 9. Even though it says 7 8 and 9, there are no version out that will. I use max 8 for halo editing for that reason.

March 1st, 2007, 11:20 PM

Learn to Search :)

March 2nd, 2007, 01:03 AM

Learn to Search :)


...else I'd just use Chimp or Bluestreak if all I was trying to export was models.

Learn to Read :)

And as stated, Blitz only works with Max 8 or lower. You're SOL on animations unless you want to (somehow) downgrade.

March 2nd, 2007, 04:44 PM
Meh, my old max no longer worked, that's why I got the new one. I hope that TheGhost finds out how to export animations some day. Thanks for the replies.

March 3rd, 2007, 04:52 PM
Question, my friends making a map and he has an error with blue streak..

The error says "Max Script Rollout Handler Exception: No "get" function for undefined"

Any ideas how to fix?